# Converted from /ctm/terrain143.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:25 CET 2013
tiles=3 77 77 3
method=vertical
biomes=SwamplandM Swampland MushroomIslandShore MushroomIsland 

connect=material

